{
  "Version": 1,
  "ProjectMap": {
    "c885e940-05c8-43bb-b80b-02f6aaf1ae09": {
      "ProjectGuid": "c885e940-05c8-43bb-b80b-02f6aaf1ae09",
      "DisplayName": "Rest.Net",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}